body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #D9CCB8;
		background-image:url(background.gif);
}
.body,td,th {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #663333;
}
.black {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.red {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;
}
.phone {
	font-size: 15px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight:bold;
}
.contact {
	font-size: 17px;
	color: #663333;
	font-weight:600;
}
.aqua {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCFFFF;
}
.orange {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff9900;
}
.green {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009966;
}
.purple {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6633ff;
}
.small {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #663333;
}
.white {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.red {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff3333;
}
.blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333399;
}
h1 {
	font-size: 12px;
	color: #663333;
	font-weight:200;
	margin-top:0px;
	margin-bottom:5px;
}
h2 {
	font-size: 18px;
	font-style:italic;
	color: #ffffff;
	margin-top:0px;
	margin-bottom:10px;	
}
h3 {
	font-size: 18px;
	color: #663333;
	margin-top:10px;
	margin-bottom:5px;	
	font-style:italic;
}
h4 {
	font-size: 15px;
	color: #009999;
	margin-top:10px;
	margin-bottom:5px;	
}
a:link {
	color: #663333;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #663333;
}
a:hover {
	text-decoration: none;
	color: #663333;
}
a:active {
	text-decoration: underline;
	color: #663333;
}